angular-in-memory-web-api 500 错误 Object(…) is not a function

angular 调用内存web api报错500错误,Object(…) is not a function。

 

原因:

安装时未指定版本

npm install angular-in-memory-web-api --save

此时安装版本为0.6

 

解决:

安装时指定版本号0.5.4

npm install angular-in-memory-web-api@0.5.4 --save

 

安装完成,重启服务即可。

发表评论

电子邮件地址不会被公开。 必填项已用*标注